uuchk(8)

NAME
uuchk - display information read from the UUCP configuration files.

SYNOPSIS
uuchk [ options ]

DESCRIPTION
The uuchk program displays information read from the UUCP configuration files. It should be used to ensure that UUCP has been configured correctly. The -s or --system options may be used to display the configuration for just the specified system, rather than for all systems. The uuchk program also supports the standard UUCP program options.

OPTIONS

-s system, --system system
    Display the configuration for just the specified system, rather than for all systems.

Standard UUCP options:

-I file, --config
    Set configuration file to use.

-v, --version
    Report version information and exit.

--help
    Print a help message and exit.

SEE ALSO
uucp(1)

AUTHOR
Ian Lance Taylor <ian@airs.com>. Text for this Manpage comes from Taylor UUCP, version 1.07 Info documentation.